4480 entries · page 69 of 90

Attribute types

The fields an entry can hold: cn, mail, uidNumber, and several hundred more. Each has a syntax, matching rules, and an OID.

OIDNameDefined in
1.3.6.1.4.1.36733.2.1.1.72operationsInitiated
1.2.840.113556.1.4.144operatorCount Operator-Count
1.2.840.113556.1.4.712optionDescription Option-Description
1.2.840.113556.1.4.307options Options
1.2.840.113556.1.4.713optionsLocation Options-Location
1.3.6.1.4.1.453.7.2.7oRAddressComponentTypeRFC 2164
0.9.2342.19200300.100.1.45organizationalStatusRFC 4524, RFC 1274
2.5.4.11organizationalUnitName ou, Organizational-Unit-Name, OU Organizational unit. The ou= container level, still the usual way people carve a directory into departments or regions. …RFC 4519, RFC 2256
1.2.840.113556.1.2.445originalDisplayTable Original-Display-Table
1.2.840.113556.1.2.214originalDisplayTableMSDOS Original-Display-Table-MSDOS
2.16.840.1.113730.3.1.2361originFilter
2.16.840.1.113730.3.1.2360originScope
1.2.840.113556.1.4.646otherFacsimileTelephoneNumber Phone-Fax-Other
1.2.840.113556.1.2.277otherHomePhone Phone-Home-Other
1.2.840.113556.1.4.722otherIpPhone Phone-Ip-Other
1.2.840.113556.1.4.91otherLoginWorkstations Other-Login-Workstations
0.9.2342.19200300.100.1.22otherMailboxRFC 1274
1.2.840.113556.1.4.651otherMailbox Other-Mailbox
1.2.840.113556.1.4.647otherMobile Phone-Mobile-Other
1.2.840.113556.1.2.118otherPager Phone-Pager-Other
1.2.840.113556.1.2.18otherTelephone Phone-Office-Other
1.2.840.113556.1.4.1359otherWellKnownObjects Other-Well-Known-Objects
2.5.4.32owner OwnerRFC 4519, RFC 2256
1.2.840.113556.1.2.104ownerBL ms-Exch-Owner-BL
1.3.6.1.1.1.1.103ownerGUIDList
1.2.840.113556.1.4.327packageFlags Package-Flags
1.2.840.113556.1.4.326packageName Package-Name
1.2.840.113556.1.4.324packageType Package-Type
0.9.2342.19200300.100.1.42pager pagerTelephoneNumber, Phone-Pager-PrimaryRFC 4524, RFC 1274
2.16.840.1.113730.3.1.2068pamExcludeSuffix
2.16.840.1.113730.3.1.2072pamFallback
2.16.840.1.113730.3.1.2131pamFilter
2.16.840.1.113730.3.1.2071pamIDAttr
2.16.840.1.113730.3.1.2070pamIDMapMethod
2.16.840.1.113730.3.1.2067pamIncludeSuffix
2.16.840.1.113730.3.1.2069pamMissingSuffix
2.16.840.1.113730.3.1.2399pamModuleIsThreadSafe
2.16.840.1.113730.3.1.2073pamSecure
2.16.840.1.113730.3.1.2074pamService
1.2.840.113556.1.4.557parentCA Parent-CA
1.2.840.113556.1.4.685parentCACertificateChain Parent-CA-Certificate-Chain
1.2.840.113556.1.4.1224parentGUID Parent-GUID
2.16.840.1.113730.3.1.604parentid
1.3.6.1.4.1.1466.101.120.41parentOrganization
1.2.840.113556.1.4.663partialAttributeDeletionList Partial-Attribute-Deletion-List
1.2.840.113556.1.4.640partialAttributeSet Partial-Attribute-Set
1.3.6.1.1.1.1.49password
2.16.840.1.113730.3.1.2153passwordAdminDN pwdAdminDN
2.16.840.1.113730.3.1.2395passwordAdminSkipInfoUpdate pwdAdminSkipInfoUpdate
2.16.840.1.113730.3.1.214passwordAllowChangeTime
← All categories